@font-face {
    font-family: icomoon;
    src: url(/images/internet/tio/fonts/icomoon.98367e07.eot);
    src: url(/images/internet/tio/fonts/icomoon.98367e07.eot#iefix) format("embedded-opentype"),url(/images/internet/tio/fonts/icomoon.4464342a.ttf) format("truetype"),url(/images/internet/tio/fonts/icomoon.145fd946.woff) format("woff"),url(/images/internet/tio/fonts/icomoon.09c4281c.svg#icomoon) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display:block
}


.header[data-v-574d9436] {
    width: 100vw;
    height: 570px;
    background: transparent url(../img/header.4ead8dfa.jpg) no-repeat 50%;
    position: relative
}

.header .container[data-v-574d9436] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%
}

.header .container h1[data-v-574d9436] {
    padding: 40px;
    background: #fff;
    border-bottom-left-radius: 40px;
    max-width: 350px;
    font-family: DaxOT;
    font-weight: 500;
    font-style: normal;
    color: #0066b3;
    font-size: 40px
}

.navigation .whats-covered[data-v-2574e5dc] {
    padding: 2em
}

@media screen and (max-width: 900px) {
    .navigation .whats-covered[data-v-2574e5dc] {
        padding:2em 0
    }
}

.navigation .container[data-v-2574e5dc] {
    text-align: center
}

.navigation .container .tab_container > div { 
	width: 47%; margin: 0;
 }

.navigation .container .tab_container[data-v-2574e5dc] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.navigation .container .tab_container>a[data-v-2574e5dc] {
    width: 47%;
    margin: 0
}

.navigation .container .button[data-v-2574e5dc] {
    padding: 1.3em 0;
    display: inline-block;
    background-color: #adafb1;
    color: #fff;
    text-decoration: none;
    margin: 0 20px;
    position: relative;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-size: 30px;
    font-family: DaxOT,sans-serif;
    font-weight: 500;
    font-style: normal
}

@media screen and (max-width: 900px) {
    .navigation .container .button[data-v-2574e5dc] {
        font-size:20px
    }
}

.navigation .container .button[data-v-2574e5dc]:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 14px solid red;
    bottom: -13px;
    left: calc(50% - 7px);
    position: absolute;
    border-top-color: transparent;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.navigation .container .button[data-v-2574e5dc]:hover {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%)
}

.navigation .container .button[data-v-2574e5dc]:hover:after {
    border-top-color: #adafb1
}

.navigation .container .button.router-link-active.building[data-v-2574e5dc] {
    background-color: #0099df
}

.navigation .container .button.router-link-active.building[data-v-2574e5dc]:after {
    border-top-color: #0099df
}

.navigation .container .button.router-link-active.content[data-v-2574e5dc] {
    background-color: #0066b3
}

.navigation .container .button.router-link-active.content[data-v-2574e5dc]:after {
    border-top-color: #0066b3
}


html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px
}

body {
    width: 100%;
    overflow-x: hidden
}

#app * {
    font-family: DaxOT
}

ol, p, ul {
    margin: 0;
    padding: 0;
    font-weight: 400;
}


#app h2 {
    color: #0066b3;
    font-size: 30px;
    font-weight: 500;
}

*,:after,:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

div#contents {
	display:none;
} 

ol,ul {
    list-style: none
}

#optional-covers .modal-content .table_1 {
    border-bottom: 1px solid #dfdfdf
}


.flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.flex-container>li {
    font-family: DaxOT,sans-serif;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 2em
}

.flex-container>li h3 {
    font-size: 26px;
    color: #0066b3;
    font-weight: 500;
    margin-bottom: .5em
}

.flex-container>li a {
    color: #ed1b2f
}

@media (min-width: 580px) and (max-width:1023px) {
    .flex-container>li {
        -ms-flex-preferred-size:48%;
        flex-basis: 48%
    }
}

@media (min-width: 1024px) {
    .flex-container>li {
        -ms-flex-preferred-size:31%;
        flex-basis: 31%
    }
}

.flex-container>li .box-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.flex-container>li .box-content:before {
    display: block;
    font-family: icomoon;
    font-size: 3em;
    color: #0099df;
    padding-right: 30px
}

.flex-container>li .box-content.fire:before {
    color: #0099df
}

@media (min-width: 1024px) {
    .flex-container.left {
        -webkit-box-pack:start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .flex-container.left li {
        margin-right: 3.33%
    }
}

img {
    max-width: 100%;
    height: auto
}

#app {
    padding: 0;
    margin: 0;
    background: #f4f3f4
}

#app .container {
    max-width: 1200px;
    width: 100%;
    padding: 0 30px;
    margin: 0 auto
}

.content-desc {
    padding: 3em
}

@media screen and (max-width: 900px) {
    .content-desc {
        padding:2em 0
    }
}

.content-desc a {
    color: #f47920;
    text-decoration: underline
}

.icon {
    font-family: icomoon
}

.icon-house-crush:before {
    content: "\E918"
}

.icon-contract1:before {
    content: "\E903"
}

.icon-Motor-burnout:before {
    content: "\E915"
}

.icon-riot:before {
    content: "\E916"
}

.icon-house-storm:before {
    content: "\E917"
}

.icon-house-explosion:before {
    content: "\E921"
}

.icon-house-issue:before {
    content: "\E92E"
}

.icon-contract:before {
    content: "\E912"
}

.icon-extingusher:before {
    content: "\E900"
}

.icon-additional:before {
    content: "\E901"
}

.icon-house-clock:before {
    content: "\E914"
}

.icon-house-fire:before {
    content: "\E904"
}

.icon-house-outside-fire:before {
    content: "\E905"
}

.icon-house-thief:before {
    content: "\E906"
}

.icon-house-dollars:before {
    content: "\E907"
}

.icon-houst-list:before {
    content: "\E908"
}

.icon-house-pen:before {
    content: "\E909"
}

.icon-house-lefe:before {
    content: "\E90A"
}

.icon-Untitled-12:before {
    content: "\E90B"
}

.icon-house-flood:before {
    content: "\E90C"
}

.icon-house-question:before {
    content: "\E90D"
}

.icon-folder:before {
    content: "\E90E"
}

.icon-Untitled-16:before {
    content: "\E90F"
}

.icon-truck:before {
    content: "\E910"
}

.icon-mobile:before {
    content: "\E911"
}

.icon-Untitled-21:before {
    content: "\E913"
}

.icon-bin:before {
    content: "\E902"
}

.icon-trolley:before {
    content: "\E926"
}

.icon-garage:before {
    content: "\E939"
}

.icon-flight:before {
    content: "\E930"
}

.icon-visitor:before {
    content: "\E964"
}

.icon-house-damage:before {
    content: "\E976"
}

.icon-fire:before {
    content: "\E977"
}

.icon-cloud:before {
    content: "\E978"
}

.icon-fridge:before {
    content: "\E979"
}

.icon-theft:before {
    content: "\E97A"
}

.icon-explosion:before {
    content: "\E97B"
}

.icon-window:before {
    content: "\E97C"
}

.icon-paint:before {
    content: "\E97D"
}

.icon-lighting:before {
    content: "\E97E"
}

.icon-tsunami:before {
    content: "\E97F"
}

.icon-commotion:before {
    content: "\E980"
}

.icon-yes-circled:before {
    content: "\E981"
}

.icon-no-circled:before {
    content: "\E982"
}

.icon-arrow-left:before {
    content: "\E920"
}

.icon-arrow-right:before {
    content: "\E92D"
}

.icon-yes:before {
    content: "\E985"
}

.icon-no:before {
    content: "\E986"
}

.icon-vet:before {
    content: "\E92B"
}

.desc ul li {
    padding-left: 20px;
    position: relative
}

.desc ul li:before {
    position: absolute;
    top: -10px;
    left: 0;
    content: "\2022";
    color: #0066b3;
    display: inline-block;
    font-size: 35px;
    width: 10px
}

.header-row {
    margin: 1em 0 2em 0;
    font-size: 20px;
    color: #636363
}

.header-row h2 {
    margin-bottom: .5em
}

.content-desc,.whats-covered {
    font-size: 20px;
    color: #636363
}

.slide-show h2 {
    text-align: center
}

.slide-show .VueCarousel {
    padding: 2em 4em
}

.slide-show .VueCarousel-wrapper .VueCarousel-slide {
    text-align: center;
    color: #0066b3;
    font-weight: 500;
    font-style: italic
}

.slide-show .VueCarousel-pagination {
    margin-top: 2em
}

.slide-show .VueCarousel-pagination .VueCarousel-dot-container {
    margin: 0!important
}

.slide-show .VueCarousel-pagination .VueCarousel-dot-container button {
    margin-top: 0!important
}

.slide-show .VueCarousel-navigation .VueCarousel-navigation-prev {
    left: 40px!important;
    margin-right: 0!important;
    top: 40%
}

.slide-show .VueCarousel-navigation .VueCarousel-navigation-next {
    margin-left: 0;
    right: 40px!important;
    top: 40%
}

.slide-show .VueCarousel-navigation .icon:before {
    font-size: 30px;
    color: #0066b3
}

.policy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #0066b3;
    padding: 2em 1em
}

.policy:before {
    display: block;
    font-family: icomoon;
    font-size: 3em;
    color: #fff;
    padding-right: 30px
}

.policy a,.policy h2,.policy p {
    color: #fff
}

.policy p {
    margin-bottom: 0
}

@media screen and (min-width: 1210px) {
    .image-holder {
        overflow:hidden!important
    }
}

.popup-content[data-v-ef75ad98] {
    position: relative
}

.popup-content .close-button[data-v-ef75ad98] {
    top: 20px;
    right: 20px;
    line-height: 1;
    height: 2.5em;
    width: 2.5em;
    z-index: 9999;
    position: absolute;
    cursor: pointer;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.popup-content .close-button[data-v-ef75ad98]:before {
    content: "\E986";
    font-family: icomoon;
    display: block;
    color: #000;
    font-size: 2.5em
}

@media only screen and (max-width: 700px) {
    .popup-content .close-button[data-v-ef75ad98]:before {
        font-size:2.5em
    }
}

.popup-content .close-button[data-v-ef75ad98]:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}

.popup-content .title-wrapper[data-v-ef75ad98] {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 2em
}

.popup-content .title-wrapper[data-v-ef75ad98]:before {
    display: block;
    font-family: icomoon;
    font-size: 4em;
    color: #0066b3;
    padding-right: 30px
}

@media only screen and (max-width: 700px) {
    .popup-content .title-wrapper[data-v-ef75ad98]:before {
        font-size:8vw
    }
}

.popup-content .title-wrapper h1[data-v-ef75ad98] {
    font-size: 40px;
    color: #0066b3
}

@media only screen and (max-width: 700px) {
    .popup-content .title-wrapper h1[data-v-ef75ad98] {
        font-size:6vw
    }
}

.popup-content .title-wrapper .sub-title[data-v-ef75ad98] {
    font-size: 22px
}

.popup-content .popup-table table[data-v-ef75ad98] {
    width: 100%;
    border: 1px solid #dfdfdf;
    padding: 0;
    margin: 0;
    border-collapse: collapse
}

.popup-content .popup-table table tr[data-v-ef75ad98] {
    padding: 0;
    margin: 0
}

.popup-content .popup-table table tr td[data-v-ef75ad98] {
    padding: 0;
    margin: 0;
    width: 50%
}

.popup-content .popup-table table tr td[data-v-ef75ad98]:first-child {
    border-right: 1px solid #dfdfdf
}

.popup-content .popup-table table thead tr:first-child td[data-v-ef75ad98] {
    border: 0!important;
    padding: 1.3em 1.5em;
    font-size: 24px;
    font-weight: 500;
    color: #fff
}

.popup-content .popup-table table thead tr:first-child td[data-v-ef75ad98]:first-child {
    background: #0066b3
}

.popup-content .popup-table table thead tr:first-child td[data-v-ef75ad98]:last-child {
    background: #ed1b2f
}

.popup-content .popup-table table thead tr[data-v-ef75ad98]:last-child {
    border-bottom: 1px solid #dfdfdf
}

.popup-content .popup-table table thead tr:last-child td[data-v-ef75ad98] {
    padding: .5em 2.2em;
    text-align: left
}

.popup-content .popup-table table .item-list .level-2[data-v-ef75ad98],.popup-content .popup-table table .item-list .level-3[data-v-ef75ad98] {
    padding-left: 20px;
    position: relative;
    margin-bottom: 1em
}

.popup-content .popup-table table .item-list .level-2[data-v-ef75ad98]:before,.popup-content .popup-table table .item-list .level-3[data-v-ef75ad98]:before {
    position: absolute;
    top: -10px;
    left: 0;
    content: "\2022";
    color: #0066b3;
    display: inline-block;
    font-size: 35px;
    width: 10px
}

.popup-content .popup-table table .item-list .sub_list[data-v-ef75ad98] {
    margin: 1em 0;
    margin-left: 1em
}

.popup-content .popup-table table #not-covered li[data-v-ef75ad98]:before {
    color: #ed1b2f
}

.popup-content .popup-table table .list-container[data-v-ef75ad98] {
    padding: 2em 2em
}

.popup-content .popup-table table .list-container li[data-v-ef75ad98] {
    margin-bottom: 1em
}

.popup-content .popup-table table:not(.col-3):not(.custom_table) tr td .list-container[data-v-ef75ad98] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative
}

.popup-content .popup-table table:not(.col-3):not(.custom_table) tr td .list-container>ul[data-v-ef75ad98] {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

.popup-content .popup-table table:not(.col-3):not(.custom_table) tr td .list-container #covered li.level-1[data-v-ef75ad98] {
    padding-left: 2.5em;
    position: relative
}

.popup-content .popup-table table:not(.col-3):not(.custom_table) tr td .list-container #covered li.level-1[data-v-ef75ad98]:before {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    font-family: icomoon;
    display: block;
    font-size: 1.4em;
    content: "\E981";
    font-weight: 500;
    color: #0066b3
}

.popup-content .popup-table table:not(.col-3):not(.custom_table) tr td .list-container #covered li.level-1.no-icon[data-v-ef75ad98]:before {
    content: none
}

.popup-content .popup-table table:not(.col-3):not(.custom_table) tr td:last-child .list-container #not-covered li.level-1[data-v-ef75ad98] {
    padding-left: 2.5em;
    position: relative
}

.popup-content .popup-table table:not(.col-3):not(.custom_table) tr td:last-child .list-container #not-covered li.level-1[data-v-ef75ad98]:before {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    font-family: icomoon;
    display: block;
    font-size: 1.4em;
    content: "\E982";
    color: #ed1b2f;
    font-weight: 500
}

.popup-content .popup-table table.col-3 tr td[data-v-ef75ad98],.popup-content .popup-table table.custom_table tr td[data-v-ef75ad98] {
    width: 33.33%
}

.popup-content .popup-table table.col-3 tr td[data-v-ef75ad98]:last-child,.popup-content .popup-table table.custom_table tr td[data-v-ef75ad98]:last-child {
    border-left: 1px solid #dfdfdf
}

.popup-content .popup-table table.col-3 thead tr.main-header td[data-v-ef75ad98]:first-child,.popup-content .popup-table table.custom_table thead tr.main-header td[data-v-ef75ad98]:first-child {
    background: #1a9cff
}

.popup-content .popup-table table.col-3 thead tr.main-header td[data-v-ef75ad98]:nth-child(2),.popup-content .popup-table table.custom_table thead tr.main-header td[data-v-ef75ad98]:nth-child(2) {
    background: #0083e6
}

.popup-content .popup-table table.col-3 thead tr.main-header td[data-v-ef75ad98]:last-child,.popup-content .popup-table table.custom_table thead tr.main-header td[data-v-ef75ad98]:last-child {
    background: #0066b3;
    border-left: 1px solid #dfdfdf
}

.popup-content .popup-table table.col-3 tr td:first-child .level-2[data-v-ef75ad98]:before,.popup-content .popup-table table.custom_table tr td:first-child .level-2[data-v-ef75ad98]:before {
    color: #1a9cff
}

.popup-content .popup-table table.col-3 tr td:nth-child(2) .level-2[data-v-ef75ad98]:before,.popup-content .popup-table table.custom_table tr td:nth-child(2) .level-2[data-v-ef75ad98]:before {
    color: #0083e6!important
}

.popup-content .popup-table table.col-3 tr td:last-child .level-2[data-v-ef75ad98]:before,.popup-content .popup-table table.custom_table tr td:last-child .level-2[data-v-ef75ad98]:before {
    color: #0066b3!important
}

.popup-content .popup-table table.mobile-table tr[data-v-ef75ad98] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%
}

.popup-content .popup-table table.mobile-table tr td[data-v-ef75ad98] {
    border: 0!important;
    width: 100%;
    display: block;
    padding: 0
}

.popup-content .popup-table table.mobile-table tr td:first-child .main[data-v-ef75ad98] {
    background: #0066b3
}

.popup-content .popup-table table.mobile-table tr td:last-child .main[data-v-ef75ad98] {
    background: #ed1b2f
}

.popup-content .popup-table table.mobile-table tr td .mobile-thead .main[data-v-ef75ad98] {
    color: #fff;
    padding: 1em;
    font-weight: 500;
    font-size: 19px
}

.popup-content .popup-table table.mobile-table tr td .mobile-thead .type[data-v-ef75ad98] {
    text-align: left;
    border-bottom: 1px solid #dfdfdf;
    padding: .3em 1em
}

.popup-content .popup-table table.mobile-table.col-3 td:first-child .main[data-v-ef75ad98] {
    background: #1a9cff
}

.popup-content .popup-table table.mobile-table.col-3 td:nth-child(2) .main[data-v-ef75ad98] {
    background: #0083e6
}

.popup-content .popup-table table.mobile-table.col-3 td:last-child .main[data-v-ef75ad98] {
    background: #0066b3;
    border-left: 1px solid #dfdfdf
}

.box .box-content[data-v-ef75ad98] {
    background: #fff;
    border-bottom-left-radius: 40px;
    padding: 30px;
    height: 100%
}

.modal[data-v-ef75ad98] {
    width: 80%;
    max-width: 1100px;
    margin: 0 auto;
    height: 90vh;
    padding: 100px 3%;
    background-color: #fff;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    border-bottom-left-radius: 40px;
    font-family: Helvetica,Arial,sans-serif
}

@media only screen and (max-width: 700px) {
    .modal[data-v-ef75ad98] {
        width:90%;
        padding: 50px 5%
    }
}

.modal .modal-innter[data-v-ef75ad98] {
    width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    height: 100%
}

.modal .modal-innter .modal-content[data-v-ef75ad98] {
    height: 100%
}

.modal .modal-innter .modal-content .modal-section-id {
    color: #0066b3;
    font-weight: 700;
    margin-bottom: 15px;
}
    

.fadeIn-enter[data-v-ef75ad98] {
    opacity: 0
}

.fadeIn-leave-active[data-v-ef75ad98] {
    opacity: 0;
    -webkit-transition: all .2s step-end;
    transition: all .2s step-end
}

.fadeIn-enter .modal[data-v-ef75ad98],.fadeIn-leave-active.modal[data-v-ef75ad98] {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.view-link[data-v-ef75ad98] {
    color: #ed1b2f;
    cursor: pointer;
    text-decoration: underline;
    font-size: 18px
}

.overlay[data-v-ef75ad98] {
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.58);
    z-index: 999;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease
}

.footer[data-v-ef75ad98] {
    padding: 1em 2em;
    border: 1px solid #dfdfdf;
    font-size: 14px
}

.footer p[data-v-ef75ad98] {
    margin-bottom: 0
}

.footer p a[data-v-ef75ad98] {
    font-size: 14px
}

@-webkit-keyframes scroll-down-data-v-ef75ad98 {
    0% {
        -webkit-transform: rotate(-90deg) translateX(15px);
        transform: rotate(-90deg) translateX(15px);
        opacity: 1
    }

    50% {
        -webkit-transform: rotate(-90deg) translateX(5px);
        transform: rotate(-90deg) translateX(5px);
        opacity: 1
    }

    to {
        -webkit-transform: rotate(-90deg) translateX(0);
        transform: rotate(-90deg) translateX(0);
        opacity: 0
    }
}

@keyframes scroll-down-data-v-ef75ad98 {
    0% {
        -webkit-transform: rotate(-90deg) translateX(15px);
        transform: rotate(-90deg) translateX(15px);
        opacity: 1
    }

    50% {
        -webkit-transform: rotate(-90deg) translateX(5px);
        transform: rotate(-90deg) translateX(5px);
        opacity: 1
    }

    to {
        -webkit-transform: rotate(-90deg) translateX(0);
        transform: rotate(-90deg) translateX(0);
        opacity: 0
    }
}

.scrool-down[data-v-ef75ad98] {
    text-align: center;
    position: absolute;
    bottom: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: .7
}

@media only screen and (max-width: 700px) {
    .scrool-down[data-v-ef75ad98] {
        bottom:5px
    }
}

.scrool-down[data-v-ef75ad98]:before {
    content: "\E92D";
    display: block;
    opacity: 1;
    -webkit-transform: rotate(-90deg) translateY(0);
    transform: rotate(-90deg) translateY(0);
    font-size: 2em;
    font-weight: 100;
    font-family: icomoon;
    -webkit-animation: scroll-down-data-v-ef75ad98 1.5s infinite;
    animation: scroll-down-data-v-ef75ad98 1.5s infinite
}

.custom_table_wrapper[data-v-ef75ad98] {
    width: 100%;
    -webkit-overflow-scrolling: touch
}

@media only screen and (max-width: 1328px) {
    .custom_table_wrapper[data-v-ef75ad98] {
        overflow-x:scroll
    }
}

.custom_table_wrapper .custom_table_container[data-v-ef75ad98] {
    min-width: 950px;
    overflow-x: hidden
}

.custom_table_wrapper .custom_table .item-list[data-v-ef75ad98] {
    border: 0;
    padding: 2em 0!important
}

.custom_table_wrapper .custom_table .item-list tr:nth-child(4) td[data-v-ef75ad98] {
    padding-bottom: 2em
}

.custom_table_wrapper .custom_table .item-list tr[data-v-ef75ad98]:nth-child(5) {
    border-top: 1px solid #dfdfdf
}

.custom_table_wrapper .custom_table .item-list tr:first-child td[data-v-ef75ad98],.custom_table_wrapper .custom_table .item-list tr:nth-child(5) td[data-v-ef75ad98] {
    padding-top: 2em
}

.custom_table_wrapper .custom_table .item-list tr:last-child td[data-v-ef75ad98] {
    padding-bottom: 2em
}

.custom_table_wrapper .custom_table .item-list td[data-v-ef75ad98] {
    padding: .5em 2em;
    vertical-align: top
}

.custom_table_wrapper .custom_table .item-list td.no span[data-v-ef75ad98],.custom_table_wrapper .custom_table .item-list td.yes span[data-v-ef75ad98] {
    background: red
}

.custom_table_wrapper .custom_table .item-list td.no span[data-v-ef75ad98]:before,.custom_table_wrapper .custom_table .item-list td.yes span[data-v-ef75ad98]:before {
    display: inline-block;
    float: left;
    margin-right: 1em;
    font-family: icomoon;
    display: block;
    font-size: 1.4em;
    font-weight: 500
}

.custom_table_wrapper .custom_table .item-list td.yes span[data-v-ef75ad98]:before {
    content: "\E981";
    font-weight: 500;
    color: #0066b3
}

.custom_table_wrapper .custom_table .item-list td.no span[data-v-ef75ad98]:before {
    content: "\E982";
    color: #ed1b2f
}

.custom_table_wrapper .custom_table.table_1[data-v-ef75ad98] {
    border-bottom: 0
}

.custom_table_wrapper .custom_table.table_1 .item-list tr:first-child td[data-v-ef75ad98] {
    vertical-align: middle!important
}

#insured_events .footer[data-v-ef75ad98],#optional-covers .footer[data-v-ef75ad98] {
    border-top: 0
}

.overlay[data-v-ef75ad98] {
    background: rgba(0,0,0,.7);
    z-index: 99999999
}

.modal[data-v-ef75ad98] {
    margin: 0!important
}

.modal .modal-content[data-v-ef75ad98],.modal .modal-innter[data-v-ef75ad98] {
    width: 100%!important
}

.lighting-no-cross .popup-table .not-covered-container[data-v-ef75ad98]:before {
    content: none!important
}

.did-you-know[data-v-ef75ad98] {
    margin-top: 1.3em;
    margin-bottom: 1.3em
}

.did-you-know h4[data-v-ef75ad98] {
    font-weight: 700;
    margin-bottom: 1.3em
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: scale(.6);
        transform: scale(.6);
        opacity: .4
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: .2
    }

    to {
        -webkit-transform: scale(.6);
        transform: scale(.6);
        opacity: .4
    }
}

@keyframes bounce {
    0% {
        -webkit-transform: scale(.6);
        transform: scale(.6);
        opacity: .4
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: .2
    }

    to {
        -webkit-transform: scale(.6);
        transform: scale(.6);
        opacity: .4
    }
}

.marker {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    box-shadow: 0 0 31px -3px rgba(0,0,0,.75);
    -webkit-box-shadow: 0 0 31px -3px rgba(0,0,0,.75);
    -moz-box-shadow: 0 0 31px -3px rgba(0,0,0,.75);
    text-decoration: none;
    opacity: .9;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}

.marker,.marker:before {
    position: absolute;
    background: #f47920
}

.marker:before {
    content: "";
    width: 40px;
    height: 40px;
    opacity: .4;
    border-radius: 40px;
    left: -5px;
    top: -5px;
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-animation-delay: 0;
    animation-delay: 0;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.marker:after {
    content: "+";
    color: #fff;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 28px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}

.marker.v-tooltip-open:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.tooltip {
    display: block!important;
    z-index: 10000
}

.tooltip .tooltip-inner {
    background: #f47920;
    color: #fff;
    border-bottom-left-radius: 40px;
    padding: 35px;
    max-width: 350px;
    font-family: DaxOT,sans-serif;
    font-weight: 500
}

.tooltip .tooltip-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
    margin: 5px;
    border-color: #f47920;
    z-index: 1
}

.tooltip[x-placement^=top] {
    margin-bottom: 5px
}

.tooltip[x-placement^=top] .tooltip-arrow {
    border-width: 10px 10px 0 10px;
    border-left-color: transparent!important;
    border-right-color: transparent!important;
    border-bottom-color: transparent!important;
    bottom: -10px;
    left: calc(50% - 10px);
    margin-top: 0;
    margin-bottom: 0
}

.tooltip[x-placement^=bottom] {
    margin-top: 5px
}

.tooltip[x-placement^=bottom] .tooltip-arrow {
    border-width: 0 10px 10px 10px;
    border-left-color: transparent!important;
    border-right-color: transparent!important;
    border-top-color: transparent!important;
    top: -10px;
    left: calc(50% - 10px);
    margin-top: 0;
    margin-bottom: 0
}

.tooltip[x-placement^=right] {
    margin-left: 5px
}

.tooltip[x-placement^=right] .tooltip-arrow {
    border-width: 10px 10px 10px 0;
    border-left-color: transparent!important;
    border-top-color: transparent!important;
    border-bottom-color: transparent!important;
    left: -10px;
    top: calc(50% - 10px);
    margin-left: 0;
    margin-right: 0
}

.tooltip[x-placement^=left] {
    margin-right: 5px
}

.tooltip[x-placement^=left] .tooltip-arrow {
    border-width: 10px 0 10px 10px;
    border-top-color: transparent!important;
    border-right-color: transparent!important;
    border-bottom-color: transparent!important;
    right: -10px;
    top: calc(50% - 10px);
    margin-left: 0;
    margin-right: 0
}

.tooltip.popover .popover-inner {
    background: #f9f9f9;
    color: #000;
    padding: 24px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 30px rgba(0,0,0,.1);
    box-shadow: 0 5px 30px rgba(0,0,0,.1)
}

.tooltip.popover .popover-arrow {
    border-color: #f9f9f9
}

.tooltip[aria-hidden=true] {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .15s,visibility .15s;
    transition: opacity .15s,visibility .15s
}

.tooltip[aria-hidden=false] {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .15s;
    transition: opacity .15s
}

.box-content.icon-contract1+div .table_3 {
    border-bottom: 0
}

@media screen and (min-width: 1000px) {
    .attached-tables .table_1+.footer,.attached-tables .table_2+.footer,.attached-tables h3 {
        display:none
    }

    .attached-tables .table_2,.attached-tables .table_3 {
        border-top: 0!important
    }

    .attached-tables .table_2 .main-header,.attached-tables .table_3 .main-header {
        display: none
    }
}

.marker[data-v-1dcf74d8],.marker[data-v-1dcf74d8]:before {
    background: red
}

.tooltip-inner a[data-v-1dcf74d8] {
    color: #fff
}

#tip-box[data-v-1dcf74d8] {
    background: #dcf4ff;
    border: 1px solid #0099df;
    padding: 1em 2em;
    border-radius: 10px
}

#tip-box p[data-v-1dcf74d8] {
    margin-bottom: 0
}

.tooltip-inner a {
    color: #fff
}

.desc a.portable-button {
    display: inline-block;
    background-color: #0066b3;
    color: #fff;
    padding: 1.5em 2em;
    margin: 1em 2em 1em 0;
    text-decoration: none
}

.tooltip-inner a {
    z-index: 99999999999
}

@font-face {
    font-family: DaxOT;
    src: url(/images/internet/tio/fonts/DaxOT-MediumItalic.2005bac6.woff2) format("woff2"),url(/images/internet/tio/fonts/DaxOT-MediumItalic.d727cded.woff) format("woff");
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: DaxOT;
    src: url(/images/internet/tio/fonts/DaxOT.973cdafa.woff2) format("woff2"),url(/images/internet/tio/fonts/DaxOT.63146e46.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: DaxOT;
    src: url(/images/internet/tio/fonts/DaxOT-Light.9f361932.woff2) format("woff2"),url(/images/internet/tio/fonts/DaxOT-Light.97e14140.woff) format("woff");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: DaxOT;
    src: url(/images/internet/tio/fonts/DaxOT-LightItalic.0aebedfa.woff2) format("woff2"),url(/images/internet/tio/fonts/DaxOT-LightItalic.7362c3d4.woff) format("woff");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: DaxOT;
    src: url(/images/internet/tio/fonts/DaxOT-Italic.72007d54.woff2) format("woff2"),url(/images/internet/tio/fonts/DaxOT-Italic.7939ea59.woff) format("woff");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: DaxOT;
    src: url(/images/internet/tio/fonts/DaxOT-Medium.17cd72bf.woff2) format("woff2"),url(/images/internet/tio/fonts/DaxOT-Medium.cc0017c0.woff) format("woff");
    font-weight: 500;
    font-style: normal
}


.image-holder {
    -webkit-overflow-scrolling: touch;
    overflow-x: scroll;
    padding-bottom: 20px
}

.image-holder>div {
    position: relative;
    width: 1130px;
    margin: 0 auto
}
